/*.iconPositionWhenTwoInRow {
    left: 0;
}

.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
	margin: 0;
}

button.multiselect.dropdown-toggle.btn-block.text-left.btn.btn-default {
    padding-right: 8px;
}

.form-control {
    padding: 6px 30px;
}    */
button.multiselect.dropdown-toggle.btn-block.text-left.btn.btn-default {
    text-align: center;
}

.item-wrapper{ 
	padding-left: 0;
}

.reportsText {
    padding-right: 15px;
}

.trainingSupportText {
    line-height: 100px;
    font-size: 18px;
    text-align: right;
}

.login-body .footer-bottom {
    background-color: transparent;
    background-image: url(../images/footter-bg-rtl.png)!important;
    background-repeat: no-repeat;
    background-position: right top;
    height: 50px;
    line-height: normal;
    padding-top: 25px;
}

.forgot-links {
	text-align: left !important;
	padding-left: 5px;
}

.login-panel p.error-message {
	margin-right: 18%;
}

.dashboard-menu .col-lg-4, .dashboard-menu .col-lg-6 {
	border-left: 1px dashed #444;
	border-right: none !important;
}

.container-inner .navbar a {
	height: 75px !important;
	display: block !important;
	width: auto;
}

.page-content {
	margin-top: 135px !important;
}

.page-content.alert-visible {
    margin-top: 225px !important;
}

select {
	background-position: left center !important;
}

.container-inner .breadcrumb-item {
	padding-left: 20px;
	background-image: url(../images/icons/bread.png);
	background-position: center left;
	background-repeat: no-repeat;
}

.breadcrumb .fa-home {
	padding-left: 10px;
}

.inline-checkbox input[type="checkbox"], .inline-checkbox input[type="radio"] {
	margin-left: 8px !important;
}

.custom-checkbox input[type="checkbox"] + label span {
	margin-left: 8px;
}
.col-1, .col-xs-38, .col-xs-18 {
	float: right !important;
}
.descript-box {
	border-left: none !important;
	border-right: 1px dotted;
}

.dropdown-menu {
	float: right !important;
	right: auto !important;
}

.form-inline .multiselect-container label.checkbox, .multiselect-container label.checkbox {
	width: 100%;
	padding-left: 35px;
	padding-right: 10px;
}

.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
	margin-right: -20px;
	margin-left: 0;
}

.multiselect-container label.checkbox input[type="checkbox"] {
	position: absolute;
	left: 10px !important;
	right: auto;
}

table.table-red thead tr td:first-child {
	border-left-color: #fff !important;
	border-right-color: #d14836;
}

table.table-red thead tr td:last-child {
	border-left-color: #d14836;
	border-right-color: #fff !important;
}

.button-wrap {
    padding-left: 10px;
}